archive: https://github.com/notofonts/telugu/releases/download/NotoSansTelugu-v2.003/NotoSansTelugu-v2.003.zip
branch: main
files:
  OFL.txt: OFL.txt
  NotoSansTelugu/googlefonts/variable-ttf/NotoSansTelugu[wdth,wght].ttf: NotoSansTelugu[wdth,wght].ttf
